< Back
 

# Packages

-  package root
  Definition Classes
    root
-  package uk
  Definition Classes
    root
-  package gov
  Definition Classes
    uk
-  package hmrc
  Definition Classes
    gov
-  package ct
  Definition Classes
    hmrc
-  package ct600a
  Definition Classes
    ct
-  package v3
  Definition Classes
    ct600a
-  package formats
  Definition Classes
    v3
-  package retriever
  Definition Classes
    v3
- CT600ABoxRetriever

p

uk.gov.hmrc.ct.ct600a.v3

# retriever 

#### package retriever

### Type Members

1.  trait CT600ABoxRetriever extends ComputationsBoxRetriever

### Ungrouped